Bug 124077 - Use ld.so.conf.d instead of munging ld.so.conf
Use ld.so.conf.d instead of munging ld.so.conf
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
: EasyFix
Depends On:
Blocks: 124075
  Show dependency treegraph
 
Reported: 2004-05-23 16:38 EDT by Florian La Roche
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 15:09:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-05-23 16:38:10 EDT
Description of problem:
Use a new file in ld.so.conf.d instead of changing ld.so.conf
in post scripts


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike A. Harris 2004-07-05 19:59:59 EDT
I'm going to investigate updating the logic to use ls.so.conf.d
but fallback to hacking ld.so.conf, to try to keep the package
working on OS releases without the new semantics.  If that's not
possible however, I'll probably make the change for FC3/RHEL4
anyway.

Note You need to log in before you can comment on or make changes to this bug.